$grisPrincipal: #333333;
$grisLight: #e2e2e2;
$azulPrincipal: #2b9af3;
$azulSecundario: #1565c0;

.bloque_estilo{
	width: 100%;
    clear: both;
    border: 1px solid #d7dce0;
    background: white!important;
    padding: 20px!important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.bloque_selector{
	width:100%;
	clear:both;
	overflow: hidden;
	height: 30px;
	margin-bottom: 20px;
	border-left: 1px solid $azulPrincipal;
}

.bloque_selector_item{
	height: 100%;
	font-size: 14px;
	color: $azulPrincipal;
	float: left;
	padding:0px 10px;
	line-height: 30px;
	border-top: 1px solid $azulPrincipal;
	border-bottom: 1px solid $azulPrincipal;
	border-right: 1px solid $azulPrincipal;
	cursor: pointer;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.bloque_selector_activo{
	color: #fff;
	background-color: $azulPrincipal;
}

.bloque_selector_content{
	width:100%;
}

.bloque_selector_item_add{
	float: left;
	background-image: url('../images/add2.png');
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	height: 30px;
	width: 30px;
	margin-left: 20px;
}

.bloque_selector_item_add_aportacion{
	float: left;
	background-image: url('../images/add2.png');
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin-left: 20px;
	margin-right: 10px;
}

.add-aportacion {
    margin-top: 20px;
}

.bloque_selector_item_delete{
	float: left;
	background-image: url('../images/delete.png');
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	height: 30px;
	width: 30px;
	margin-left: 5px;
}

.flecha_abrir{
	background-image: url("../images/flecha_abrir.png");
}

.flecha_cerrar{
	background-image: url("../images/flecha_cerrar.png");
}

.paginacion_active{
	background: $azulPrincipal !important; 
	color: #fff !important;
}

.bloque_left {
    float: left;
    width: 49.5%;
}
	
 .bloque_right {
    float: right;
    width: 49.5%;
}

#documento-aportacion-content{
	position: relative;
    overflow: hidden;
    background: #fafafa;
    border: 1px solid #e3e3e3;
    padding: 20px;
    margin-top: 20px;
}

#documento-original{
	width: 50%;
    float: left;
}

.documento-aportacion {
    width: 50%;
    float: right;
    max-height: 800px;
    overflow-y: auto;
}

.documento-visor{
    border: 1px solid #ccc;
    box-shadow: 0 0 8px 0px #ccc;
    -moz-box-shadow: 0 0 8px 0px #ccc;
    -webkit-box-shadow: 0 0 8px 0px #ccc;
    margin: 4px 4px 25px 10px;
    padding: 15px;
    position: relative;
    background: white;
}

#documento-entrada {
    z-index: 11;
    color: black;
    position: relative;
}

#documento-aportaciones{
    position: absolute;
    right: 0;
    top: 10px;
    bottom: 0;
    overflow-y: scroll;
    padding: 0px 10px;
    box-sizing: border-box;
    width: 200px;
    text-align: left;
    min-height: 300px;
}


.aportacion-item{
	border: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: 11px;
    padding: 3px 5px;
    background: #f3f3f3;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 24px
}

.aportacion-edit{
	background-image: url("../images/edit.png");
	background-color: #e7e7ff;
}

.aportacion-add{
	background-image: url("../images/add2.png");
	background-color: #cfffcf;
}

.aportacion-delete{
	background-image: url("../images/trash.png");
    background-color: #ffcdcd;
}

.aportacion-item-nombre{
	font-weight: bold;	
}

.documento-marcas {
    position: absolute;
    color: transparent;
    top: 30px;
    left: 30px;
    right: 30px;
    bottom: 30px;
    z-index: 10;
}

#cke__publicoaportaciones_WAR_Aportacionesportlet_descripcion {
    padding: 0;
    border: 1px solid #ccc;
    box-shadow: 0 0 8px 0 #ccc;
    -moz-box-shadow: 0 0 8px 0 #ccc;
    -webkit-box-shadow: 0 0 8px 0 #ccc;
    margin: 10px 20px 10px 10px;
    position: relative;
    border-radius: 0;
    background: #d3d3d3;
}

.cke_inner {
    border-radius: 0 !important;
}

.gestindi_botonera{
	width:100%;
	clear:both;
	overflow:hidden;
}

.gestindi_boton{
	float:right;
	padding:0 15px;
	height:30px;
	background: #3b7dc1;
	color: #fff;
	cursor: pointer;
	font-size:15px;
	line-height:30px;
	margin-right:15px;
	margin-bottom: 5px;
}

.gestindi_boton_secundario{
	float:right;
	padding:0 15px;
	height:30px;
	background: #d7dce0;
	color: #566166;
	cursor: pointer;
	font-size:15px;
	line-height:30px;
	margin-right:15px;
	margin-bottom: 5px;
}

.gestindi_boton:hover, .gestindi_boton_secundario:hover{
	background:#566166 !important;
	color: #fff !important;
}

.aportadores_block {
    clear: both;
    overflow: hidden;
}

.div_select_aportadores {
    display: inline-block;
    float: left;
}

.div_select_aportadores .control-group {
    display: block;
}

.aui label[for="_publicoaportaciones_WAR_Aportacionesportlet_aportadores"] {
    display: inline-block;
    margin: 0;
}

.aui #_publicoaportaciones_WAR_Aportacionesportlet_aportadores {
	margin: 0;
}

.aui label[for="_publicoaportaciones_WAR_Aportacionesportlet_descripcion"] {
	font-weight: bold;
    padding-left: 15px;
    font-size: 14px;	
}

.aportadores_botones{
	float: right;
}

.documento_titulo {
    font-weight: bold;
    margin-right: 5px;
}

.documento-aportacion .documento_titulo{
	margin-left: 10px;
}

.documento_titulo_labels {
    display: inline-block;
    clear: both;
    overflow: hidden;
}

.aceptada, .borrador, .revision, .rechazada{
	font-size: 12px;
    display: block;
    float: left;
    padding: 0px 5px;
    color: white;
    margin-left: 5px;
    line-height: 16px;
}

.aceptada{
	background-color: #43A047;
}

.borrador{
	background-color: #1E88E5;
}

.revision{
	background-color: #00897B;
}

.rechazada{
	background-color: #e53935;
}

.recursos_botones_arriba_tabla {
	width:100%;
	clear:both;
	margin: 20px 0 10px;
    min-height: 33px;
}

#recursos_ordenar{
	float: right;
	display: block;
}

.aui .nav-pills>.active>a, .aui .nav-pills>.active>a:hover, .aui .nav-pills>.active>a:focus {
    color: white;
    background-color: #3b7dc1;
}

.bloque {
    clear: both;
    overflow: hidden;
}

.aport_bloqueada{
	background-image: url("../images/locked.png");
	background-repeat: no-repeat;
	background-position: 10px 8px;
    text-indent: 28px;
    line-height: 24px;;
}

.documento-sin-usuario {
    margin-top: 30px;
}

.clear_fix {
    clear: both;
    overflow: hidden;
}

.bloque_iframe_doc {
	padding: 10px 20px 10px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.bloque_iframe_doc iframe {
    width: 100%;
   	height: 770px;
    border: 1px solid #ccc;
    box-shadow: 0 0 8px 0 #ccc;
    -moz-box-shadow: 0 0 8px 0 #ccc;
    -webkit-box-shadow: 0 0 8px 0 #ccc;
    padding: 0;
    position: relative;
    background: white;
    box-sizing: border-box;
}

#documento-aportacion-content .gestindi_botonera {
    margin-bottom: 25px;
}

.aui .documento-contenedor p {
    margin: 5px 0px 5px;
}

.badge_table {
    background: red;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    text-align: center;
    color: white;
    font-size: 12px;
}

.cajon-editar{
	float: right;
}

.cajon-valoraciones{
	float: right;
}

.cajon-items{
	float: right;
}

.cajon-item{
	float: left;
}

.cajon-numero{
	font-weight: bold;	
	line-height: 16px;
	padding-right: 5px;
}

.cajon-numero-on{
	color: #3b7dc1;
}

.cajon-numero-off{
	color: #888888;
}

.cajon-separador{
	width: 20px;
    height: 10px;	
}

.cajon-deacuerdo, .cajon-nodeacuerdo{
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.cajon-nodeacuerdo{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
  	-o-transform: rotate(180deg);
  	-ms-transform: rotate(180deg);
  	transform: rotate(180deg);   
}

.cajon-on{
	background-image: url("../images/like-on.png");
	
}

.cajon-off{
	background-image: url("../images/like-off.png");
	
}

.documento-texto-descripcion {
    margin: 20px 0px;
}

.button-right {
    float: right;
}

.editar_button {
    color: #3b7dc1;
    background-image: url(../images/pencil.png);
    text-indent: 20px;
    background-repeat: no-repeat;
    background-position: center left;
    font-weight: normal;
    cursor: pointer;
}

.documento-aportacion .documento-visor {
    max-height: 300px;
    overflow-y: auto;
    clear: both;
}

.eliminar_aportacion {
    line-height: 30px;
    color: #c00;
    cursor: pointer;
    text-indent: 20px;
    background-image: url("../images/delete.png");
    background-repeat: no-repeat;
    background-position: left center;
}

.documento-plazo {
    border: 1px solid #bbb;
    background: #eee;
    padding: 10px 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.aui .alert-plazo{
	margin: 0;
	text-indent: 20px;
	background-image: url("../images/calendar.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.taglib-header .header-title {
    white-space: normal;
}

@media (max-width: 979px){
	#documento-original {
	    width: 100%;
	    float: none;
	    margin-top: 20px;
	}
	
	.documento-aportacion {
	    width: 100%;
	    float: none;
	    max-height: none;
	    overflow-y: auto;
	    margin-top: 20px;
	}
	
	.documento_titulo {
	    margin-right: 0px;
	}
	
	.documento-aportacion .documento_titulo {
	    margin-left: 0px;
	}
	
	.documento-visor{
		margin: 4px;
	}
	
	.bloque_iframe_doc {
    	padding: 4px;
	}
	
	.documento-sin-usuario {
	    margin-top: 0;
	}
}

@media (max-width: 800px){
	.div_select_aportadores {
	    display: block;
	    float: none;
	}
	
	.aportadores_botones {
	    float: none;
	    display: inline-block;
	}
}
	
@media (max-width: 600px){
	.bloque_iframe_doc iframe {
	    height: 660px;
	}
	
	.gestindi_boton, .gestindi_boton_secundario{
		margin-right: 0px;
		display: inline-block;
		float: none;
	}
}

@media (max-width: 460px){
	.cajon-valoraciones {
	    float: none;
	    clear: both;
	    overflow: hidden;
	}
	
	.cajon-editar{
		float: none;
	    clear: both;
	    overflow: hidden;
	}
	
	.bloque_iframe_doc iframe {
	    height: 480px;
	}
}